body {font-size:15px;}
a {color:#2F59A7;}
a:hover {text-decoration:none; color:#000}
.main-section{
	
	background-color: #fff;
}
.profile-header{
	background:url(../../images/display_card/bg.jpg) no-repeat; background-size:cover;
	height:140px;
}
.user-detail{
	margin:-75px 0px 15px 0px;
}
.user-detail img{
	height:150px;
	width:150px;
}
.user-detail h5{
	margin:10px 0px 0px 0px; font-size:18px; color:#000; text-transform:uppercase
}
.user-detail h5 span {text-transform:uppercase; line-height:2; color:#E41B23; font-weight:bold;}
.user-detail h6 {color:#E41B23; font-size:15px}
.user-social-detail{

}
.user-social-detail a i{
	color:#999;
	font-size:20px;
	padding: 0px 10px !important; width:auto; margin-right:0
}
.user-social-detail a i:hover { color:#E41B23;}

.content {padding:20px 0}

.info {margin-bottom:5px;}
.info i {width:20px; text-align:center; margin-right:2px;}
.list-group-item {padding:.60rem 0.5rem .60rem 1rem}
.img-thumbnail {border:0}
.otherinfo {margin:0 -15px}
.otherinfo ul {margin:0; padding:0}
.otherinfo ul li {list-style-type:none;  font-size:14px;}
.otherinfo ul li span {width:100px; float:left}

h5 {color:#E41B23; margin-bottom:15px; font-size:18px;}
.list-group-item:first-child, .list-group-item:last-child {border-radius:0}

.logo {padding:10px 15px 80px 15px; background:url(../../images/display_card/bg.png) no-repeat center left #f0f0f0}
.logo img {width:100%}